@charset "UTF-8";



/*アコーディオン*/
.accordion {
	margin: 0 0vw 0vw;
	width: 100%;
	font-size: 100%;
    line-height: 160%;
	padding-left: 0vw;
}
.accordion.inner {
	margin: 0 2vw 0 5vw;
	width: auto;
}
.accordion p{
  padding-bottom: 0vw;
	  width: 100%;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
  margin-bottom: 5vw;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
.question {
  width: 100%;
	margin: 0vw 0 3vw 0;
	border-radius: 1vw;
	border: solid 2px #0F1317;
  padding: 2vw 0vw 2vw 3.5vw;
  display: block;
  color: #0F1317;
	background-color: #fff;
	cursor: pointer;
}
.question span,.answer span {
    font-size: 120%;
    padding-right: 0.6rem;
    color: #0F1317;
    line-height: 0;
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 5vw;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: 4vw;
  background-color: #0F1317;
  transition: all 0.3s;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
}
.answer > .answerContent {
  margin-top: 0vw;
  padding: 0vw 0vw 3vw 0vw;/*3vw 8vw 3vw 5vw*/
}
.answer > .answerContent p{
  margin-bottom: 0vw;
}
.toggle:checked + .question + .answer {
  max-height: 10000px;/*コンテンツ高さ調整*/
  transition: all 1.5s;
}
.toggle:checked + .question:before {
  transform: rotate(90deg) !important;
}
.subD {
	margin: 3vw 0 3vw 0;
	padding: 1.5vw 3vw 1.5vw 4vw;
	border-radius: 20vw;
	line-height: 5vw;
    font-size: 95%;
	color: #fff;
	background-color: #A5C4F2;
	font-weight: 500;
}
span.sat {
  text-align: center;
	background-color: #5150C2;
	font-size: 85%;
	width: 100%;
	margin: 0vw 2vw 0 0vw;
    border-radius: 0.5vw;
    padding: .5vw 1.5vw;
	color: #fff;
}
span.sun {
  text-align: center;
	background-color: #A3467C;
	font-size: 85%;
	width: 100%;
	margin: 0vw 2vw 0 0vw;
    border-radius: 0.5vw;
    padding: .5vw 1.5vw;
	color: #fff;
}



